<?php
Yii::import('MultiSelect');
class MenuSelect extends MultiSelect
{
    public function init()
    {
        parent::init();
        $this->htmlOptions['style'] = 'min-width:600px; min-height:200px;';
        $this->data = SiteMenuHelper::getListWithSelected(CHtml::value($this->model, $this->attribute));
    }

}
